Volgens de makers van de plugin voldoen ze vóór 25 mei 2018 aan de eisen van GDPR / AVG.

Bron: https://wordpress.org/support/topic/wordfence-and-eu-dsgvo/

Wat vindt u van dit artikel?
[Aantal stemmen: 0]